/* 全体 */
body{
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "HiraginoKaku Gothic ProN", sans-serif;
	font-size:12px;
	line-height:22px;
	width: 100%;
}


img {
	max-width: 100%;
	height: auto;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: underline;
}
.tel-text a, .tel-text a:visited, .tel-text a:hover, .tel-text a:active {
	color:#000000;
	text-decoration:none;
}
.text-redunderline {
	border-bottom:solid 2px #FF7777;
}

#change-desktop{
	display:none;
}
#change-mobile{
	width:100%;
}


.form-boxsize-100 { width:100%; }
.form-boxsize-90 { width:100%; }
.form-boxsize-80 { width:100%; }
.form-boxsize-70 { width:100%; }
.form-boxsize-60 { width:100%; }
.form-boxsize-50 { width:70%; }
.form-boxsize-40 { width:70%; }
.form-boxsize-30 { width:50%; }
.form-boxsize-20 { width:30%; }
.form-boxsize-10 { width:25%; }
.form-opinion-height { height:200px; }


/* パンくず */
#dirlist{
	display:none;
}
#dirlist img{
	margin-top:5px;
}
#dirlist ol{
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	color: #333333;
	border-bottom: 1px dotted #666666;
}
#dirlist li{
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
	margin-left: 0 auto;
}
#dirlist li a{
	background: url("/images/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 13px;
	color: #666666;
	text-decoration: none;
}
#dirlist li a:hover{
	background: url("/images/dirnavi.gif") no-repeat 100% 50%;
	padding-right: 13px;
	color: #666666;
	text-decoration: underline;
}

h2 {
	width: 100%;
	margin: 0;
	padding: 0;
}
h2 img{
	margin-bottom:10px;
}
.navi-nowpos{
	font-weight:bold;
}
/* 戻るリンク */
.to-back{
	width:100%;
	padding-top:30px;
	text-align:right;
	clear:both;
}

/* 進むリンク */
.to-next{
	width:100%;
	padding-top:15px;
	text-align:right;
	clear:both;
}

/* 誘導リンク */
.to-pp {     /* プライバシーポリシーへのリンク */
	width:100%;
	margin-top:15px;
	text-align: right;
}
.to-pp img {
	margin-right:0;
	margin-left:auto;
	text-align: right;
}


/* プライバシーポリシー */
.policy-box{
	display:block;
	margin-bottom:30px;
}
.policy-box img{
	margin-bottom:5px;
	display:inline;
}



/* 西暦ナビ部分 */ 
.year-navi-pc{
	display:none;
}
.year-navi-mobile{
	width:100%;
	height:40px;
	text-align:right;
	background-repeat: no-repeat;
	background-position:right;
	margin:0 0 17px auto;
	padding:2px 5px 2px 2px;
	display:block;
}
.selectbox-design {
	color: #555555;
	width: 160px;
	padding: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	background: #eee;
	background: url(../images/selectbox-arrow.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#efebe1 100%);
	background: url(../images/selectbox-arrow.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#efebe1 100%);
	background-size: 16px, 100%;
}



/* ページナビ部分 */ 
.page-navi-pc{
	display:none;
}
.page-navi-mobile{
	width:100%;
	height:40px;
	text-align:right;
	background-repeat: no-repeat;
	background-position:right;
	margin:0 0 17px auto;
	padding:2px 5px 2px 2px;
	display:block;
}

/* CGI */
#cgi-base {
	width:100%;
	margin-bottom:30px;
}
#cgi-main {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
#cgi-contents {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
#cgi-table {
	text-align:center;
	padding-bottom:20px;
}
#cgi-table table.style {
        width: 100%;
        border-collapse: collapse;
}
#cgi-table table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCEBE2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
#cgi-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}


/* 大枠 */
#wrapper {
	width:100%;
}
#inner {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	background:#FFFFFF;
}

/* 大枠（ヘッダー） */
#hd-box {
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	background-color:#F7E7D9;
	border-bottom:2px solid #EDC4B7;
}
#hd-logo{
	width:100%;
	text-align:center;
	background-color:#3F251D;
	padding:20px 0 10px 0;
}
#hd-logo img {
	zoom:77%;
	margin:0;
	display:inline;
}
#hd-right{
	width:100%;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
}
#hd-info{
	width:100%;
	margin:10 auto 10px auto;
	padding:5px 15px 5px 15px;
	display:flex;
}
#hd-tel{
zoom: 80%;
margin-left:auto;
margin-right:auto;
}
#hd-mail{
zoom: 80%;
margin-left:auto;
margin-right:auto;
}



/* 大枠（メイン） */
#main {
	padding:5px;
	width: 100%;
	margin-left:auto;
	margin-right:auto;
}
#contents {
	width: 100%;
}
#left-box{
	display:none;
}
#left-box-inner{
	display:none;
}

#right-box{
   	width: 100%;
}
#main-dn{
	display:none;
}
#other-box{
	display:none;
}
#title{
	width:100%;
	margin-top:30px;
	margin-bottom:5px;
}
#title-left{
	width:100%;
}
#title-right{
	display:none;
}


/* 大枠（PC用メニュー） */
#sidemenu-up{
	width:250px;
}
#sidemenu-dn{
	width:250px;
}
#sidemenu{
	width:250px;
	padding-bottom:50px;
}
.banner-box{
	width:100%;
	margin:20px auto 20px auto;
}
.banner{
	width:100%;
	text-align: center;
	padding-bottom:3px;
	display:inline-block;
}
.banner img{
	zoom:80%;
}


/* 大枠（モバイル用メニュー） */
#menu-mobile{
	width:100%;
	text-align:center;
}
#menu-mobile-contents{
	width:100%;
	text-align:left;
}
#menu-mobile-contents img{
	display:inline;
	vertical-align:bottom;
	width:33.3%;
	margin:0;
}
#menu-mobile-info{
	width:100%;
	text-align:center;
	margin-top:10px;
}
#menu-mobile-info img{
	display:inline;
	vertical-align:bottom;
	width:50%;
	margin:0;
}

#menu-mobile-home{
	width:100%;
}
#menu-mobile-home img{
	width:100%;
}



/* 大枠（フッター） */
#footer{
	width:100%;
	background-color: #EFE2E0;
}
#footer-up{
	display:none;
}
#footer-dn{
	display:none;
}
#footer-inner {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
#footer-left-box{
	width:100%;
	display:block;
	text-align:center;
}
#footer-right-box{
	width:100%;
	display:block;
	text-align:center;
	padding:10px;
}
#footer-company-box{
	width:100%;
	padding-top:20px;
	padding-bottom:10px;
	line-height:20px;
	text-align:center;
}
#footer-company-box a:link, #footer-company-box a:visited, #footer-company-box a:active, #footer-company-box a:hover{
	text-decoration:none;
}
#footer-company-box img{
	zoom:100%;
	margin-top:5px;
	display:inline;
	text-align:center;
	margin-bottom:5px;
}

#footer-copy-box{
	display:none;
}

#footer-address{
	width:90%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
#footer-address img{
	zoom:100%;
	vertical-align:middle;
	margin-bottom:8px;
	display:inline:block;
	margin-left:10px;
	margin-right:10px;
}
#footer-postal-code{
	width:100%;
}

#footer-info{
	width:100%;
	margin:10 auto 10px auto;
	background-color:#F7E7D9;
	padding:10px 15px 5px 15px;
	border:1px solid #EDC4B7;
	display:flex;
}
#footer-tel{
	zoom: 60%;
	margin-left:auto;
	margin-right:auto;
}
#footer-mail{
	zoom: 60%;
	margin-left:auto;
	margin-right:auto;
}




/* トップページ */
#top-ct-box{
	width:100%;
}
#top-ct-box img{
	width:100%;
	vertical-align:bottom;
}
#point-box{
	width:100%;
	margin-top:30px;
	margin-bottom:50px;
}
#point-up{
	width:100%;

}
#point-up img{
	vertical-align:bottom;
	margin:0;
}
#point-main{
	width:100%;
	background-image: url("/images/m-point-lr.jpg");
	background-repeat: repeat;
	padding:10px 15px 10px; 15px;
}
.point-item{
	width:100%;
	margin-bottom:40px;
    display: flex;
    flex-direction: column;
}
.point-item-left{
	width:100%;
	order:1;
}
.point-ct{
	width:100%;
}
.point-ct img{
	zoom:90%;
}
.point-comment{
	width:100%;
	line-height:23px;
	margin-bottom:15px;
	text-align:left;
}
.point-right{
	width:100%;
	margin-top:5px;
	text-align:right;
}
.point-right img{
	display:inline;
}
.point-center{
	width:100%;
	margin-top:5px;
	text-align:center;
}
.point-center img{
	display:inline;
}
.point-item-right{
	width:100%;
	margin-top:15px;
	text-align:left;
	order:0;
}
.point-item-right img{
	display:inline;
}
.point-dn{
	display:none;
}

.top-banner-box{
	display:none;
}

#top-info-box{
	display:none;
}


#top-user{
	width:100%;
	margin-bottom:15px;
	background-image: url("/images/user-main-lr.jpg");
	background-repeat: repeat;
	padding:20px 10px 20px; 10px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */

}
#top-user-title{
	width:100%;
	margin-bottom:10px;
}
#top-user-title img{
	zoom:60%;
	margin-left:5px;
}

.top-user-box{
	width:100%;
	border:1px solid #F3DDD4;
background-color:#FFFBF3;
	padding:15px 5px 15px 5px;
	margin-bottom:20px;
}
.top-user-name{
	width:100%;
	font-weight:bold;
	border-bottom:1px solid #EDC4B7;
}
.top-user-data{
	width:100%;
	display:inline-block;
	margin-top:5px;
}
.top-user-time{
	width:100%;
	display:inline-block;
	margin-bottom:10px;
}
.top-user-comment{
	width:100%;
	clear:both;
}

.top-user-up{
	display:none;
}
.top-user-lr{
	width:100%;
	padding:0 20px 0 20px;
	overflow:hidden;
}
.top-user-dn{
	display:none;
}

.user-sign{
	text-align:right;
	margin-top:5px;
}

.user-right {
	width:100%;
	text-align: right;
}
.user-right img {
	zoom:80%;
	display:inline;
}
.user-photo-r, .user-photo-l{
	width:100%;
	display:inline-block;
	text-align:center;
}
.user-photo-r img, .user-photo-l img{
	zoom:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 10px; 
}



/* お客様の事例 */
#result-base{
	width:100%;
	padding-bottom:30px;
}

.result-box {
	width:100%;
	background-image:url("/images/result/result-lr.jpg");
	background-repeat: repeat;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	padding:20px 0 20px 0;
	margin-bottom:30px;
	overflow:hidden;
}
.result-title {
	width:100%;
	height:40px;
	background-image:url("/images/result/result-title.jpg");
	background-repeat: no-repeat;
	text-align:center;
	font-family: "Hannari","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-size: 18px;
	line-height: 40px;
}
.result-title img{
	zoom:100%;
	display:inline;
	vertical-align:middle;
	margin-top:10px;
}
.result-photo-box{
	width:90%;
	margin:5% auto 5% auto;
}
.result-photo{
	width:47%;
	margin:1%;
	padding:2%;
	border:1px solid #E6AA9D;
	display:inline-block;
	text-align:center;
}
.result-photo img{
	zoom:100%;
	display:inline;
	vertical-align:bottom;
}
.result-comment-box{
	width:90%;
	background-image:url("/images/result/result-lr2.jpg");
	background-repeat: repeat;
	padding:20px;
	margin:15px auto 10px auto;
	word-break: break-all;
}



/* リンク */
#link-base{
	width:100%;
	padding-bottom:30px;
}
.link-box1 {
	width:100%;
	margin-bottom:30px;
}
.link-up1{
	background-color: #F7E7D8;
	padding:1px 10px 1px 10px;
}
.link-name {
	width:100%;
	font-weight: bold;
	text-align: left;
}
.link-name a:link {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-name a:visited {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-url {
	width:100%;
	text-align: right;
}
.link-url a:link {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-url a:visited {
    font-family: "ＭＳ Ｐゴシック", "Osaka";
    color: #5A4E3D;
    text-decoration: none;
}
.link-main1 {
	padding:10px;
	text-align: left;
}
.link-box2 {
	width:100%;
	background-color:#FFF8E6;
	margin-top:70px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
.link-up2 {
	height:40px;
	text-align:center;
}
.link-up2 img {
	zoom:80%;
	padding-top:20px;
	display:inline;
}
.link-lr2 {
	text-align:center;
	padding-bottom:20px;
}
.link-dn2{
	display:none;
}
.link-banner-box{
	display:inline-block;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}
.link-banner-box img{
	display:inline;
}
.link-main2 {
	padding:20px 30px 20px 30px;
	text-align: left;
}
.link-photo-r, .link-photo-l{
	width:100%;
	display:inline-block;
	text-align:center;
}
.link-photo-r img, .link-photo-l img{
	zoom:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 10px; 
}


/* よくあるご質問 */
#faq-base{
	width:100%;
	padding-bottom:30px;
}
.category-base{
	margin-bottom:20px;
	display: block;
	overflow:hidden;
}
.category-base img{
	vertical-align:bottom;
	margin-bottom:5px;
	display:inline-block;
}
.category-base ul{
	list-style-image:url("/faq/images/mark1.gif");
}
.category-base li{
	padding-left:15px;
	background-image:url("/faq/images/line1.gif");
	background-repeat:repeat-x;
	line-height:30px;
}
.category-base li a{
	color:#333333;
	text-decoration:none;
}
.category-base li a:hover{
	color:#333333;
	text-decoration:underline;
}
.category-base li img{
	margin-left:5px;
	display:inline;
	vertical-align:middle;
}
.faq-box1{
	width:100%;
	background-color:#FCFBF7;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
.faq-up1{
	padding:5px 15px 5px 15px;
	background-image:url("/faq/images/faq-up1-m.jpg");
	background-repeat:repeat;
	font-weight:bold;
}
.faq-lr1{
	padding:10px 15px 10px 15px;
}
.faq-lr1 img{
	display:none;
}
.faq-dn1{
	display:none;
}
.faq-box2{
	width:100%;
	padding:15px 15px 0 15px;
	margin-top:30px;
	background-color:#FFFBEF;
	border:1px solid #E3DCD7;
}
.faq-box2 img{
	zoom:70%;
}
.faq-right{
	width:100%;
	padding-top: 15px;
	margin-bottom:30px;
	text-align: right;
}

/* 更新履歴 */
#history-base{
	width:100%;
	padding-bottom:30px;
}
.history-box {
	width:100%;
	display:table;
}
.history-date {
	width: 100px;
	display:table-cell;
	border-bottom:solid 1px #DEDEDE;
	padding-right:5px;
	line-height:24px;
}
.history-contents {
	display:table-cell;
	border-bottom:solid 1px #DEDEDE;
	padding-right:5px;
	line-height:24px;
}
.history-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.history-right img {
	display:inline;
}


	
/* アクセスマップ */
#map-base{
	width:100%;
	padding-bottom:30px;
}
.map-box1{
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.map-box1 img{
	display:inline;
}
.map-box2{
	width:100%;
	display:inline-block;
	background:#FBFBF9;
	padding:10px 10px 0 10px;
	border:2px solid #E2DCD7;
	overflow:hidden;
	text-align:center;
}
.map-box2 img{
	display:inline;
}

.map-box3{
	width:100%;
	padding:1px;
}
.map-box3 img{
	dispkay:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
.map-table {
	padding-bottom:20px;
}
.map-table table.style {
	width: 100%;
	border-collapse: collapse;
}
.map-table table.style th {
	width:100%;
	font-weight:bold;
	padding:2px 15px 2px 15px;
	background-color: #F7E7D8;
}
.map-table table.style tr td {
	width:100%;
	padding:5px 15px 15px 15px;
	background-color: #FFFFFF;
}
.map-title{
	height:30px;
	background-image:url("/map/images/map-title.jpg");
	background-repeat: repeat;
	padding:6px 15px 2px 15px;
	margin-top:30px;
}

.map-main{
	width:100%;
	padding-top:20px;
}
.map-right{
	width:100%;
	text-align:right;
	margin-top:10px;
}
.map-right img{
	zoom:70%;
	display:inline;
	margin-left:5px;
}
.mapprint-base {
    display:inline-block;
    width: 100%;
    height: 100%;
    background-color:#FFFFFF;
}
.mapprint-box {
    display:inline-block;
    width: 100%;
    text-align: center;
    margin-top:45px;
    margin-bottom:45px;
}
.mapprint-box img{
    display:inline;
    margin-left: auto;
    margin-right: auto;
} 


/* 料金について */
#price-base{
	width:100%;
	padding-bottom:30px;
}
.price-title1{
	width:100%;
	margin-bottom:10px;
}
.price-main{
	width:100%;
	margin-bottom:25px;
}
.price-title2{
	width:100%;
	font-weight:bold;
	border-top:1px solid #DED0C3;
	border-bottom:1px solid #DED0C3;
	background-color:#F9F5F4;
	margin-bottom:15px;
	margin-top:15px;
}
.price-box1{
	width:100%;
	margin-top:10px;
	margin-bottom:40px;
}
.price-box1-left{
	width:100%;
}
.price-box1-right{
	width:100%;
}

.price-box2{
	width:100%;
	background-color:#FCFCFC;
	border:1px solid #FAE3E3;
}
.price-up1{
	width:100%;
	text-align:center;
	margin-top:10px;
}
.price-up1 img{
	zoom:70%;
	display:inline;
}
.price-lr1{
	padding:3px 15px 10px 15px;
}
.price-lr1 img{
	margin-bottom:5px;
	display:block;
}
.price-dn1{
	display:none;
}

.price-caution {
	width:100%;
}
.price-caution ul{
	list-style-image:url("/price/images/caution.gif");
	list-style-position:inside;
}
.price-caution li{
	padding-left:10px;
	background-image:url("/price/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.price-drink-list {
	width:100%;
}
.price-drink-list ul{
	list-style-image:url("/price/images/mark1.gif");
	list-style-position:inside;
}
.price-drink-list li{
	background-image:url("/price/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}

.price-table1 {
	text-align:center;
	padding-bottom:20px;
}
.price-table1 table.style {
        width: 100%;
        border-collapse: collapse;
}
.price-table1 table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCEBE2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
.price-table1 table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.price-table1 table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

.price-table2 {
	text-align:center;
	padding-bottom:20px;
}
.price-table2 table.style {
        width: 100%;
        border-collapse: collapse;
}
.price-table2 table.style th {
        color: #454545;
        background-color: #FFFAF1;
        border:1px solid #DCCDB1;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
.price-table2 table.style tr td {
        background-color: #FFFFFF;
        border:1px solid #DCCDB1;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.price-table2 table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}



/* プランナー紹介 */
#planner-base{
	width:100%;
	padding-bottom:30px;
}
.planner-up{
	display:none;
}
.planner-lr{
	width:100%;
}
.planner-lr img{
	margin-bottom:5px;
	display:block;
}
.planner-dn{
	display:none;
}
.planner-box{
	width:100%;
	border:1px solid #F7E7D8;
	background-color:#FFFCF4;
	margin-top:50px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	}
.planner-box2{
	width:100%;
	padding:10px 4px 0 30px;
}
.planner-box2-left{
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.planner-box2-left img{
	display:inline;
	margin:0;
	bottom:0;
	vertical-align:bottom;
}
.planner-box2-right{
	width:100%;
	text-align:center;
}
.planner-box2-right img{
	display:inline;
	margin:0;
	bottom:0;
	vertical-align:bottom;
}
.planner-comment{
	padding:30px 30px 20px 30px;
}
.planner-line{
	line-height:25px;
}

.planner-photo-l{
	display:none;
}





/* 幹事さん徹底サポート */
#supoprt-base{
	width:100%;
	padding-bottom:30px;
}
.support-title1{
	width:100%;
	margin-top:60px;
	margin-bottom:30px;
	display:flex;
}
.support-title1-left{
	width:100%;
}
.support-title1-right{
	display:none;
}
.support-main{
	width:100%;
	margin-bottom:30px;
	padding:0 10px 0 10px;
}
.support-title2{
	width:100%;
	border-top:1px solid #FAF3E0;
	border-bottom:1px solid #FAF3E0;
	background-color:#FEFBF3;
	padding:6px 0 0 10px;
	margin-bottom:8px;
	margin-top:10px;
	margin-left:auto;
	margin-right:0;
}
.support-title2 img{
	zoom:100%;
}

.support-box1{
	width:100%;
	margin-top:30px;
	margin-bottom:10px;
}
.support-box1-left{
	width:100%;
}
.support-box1-right{
	width:100%;
	text-align:center;
}
.support-box1-right img{
	display:inline;
}
.support-box2{
	width:100%;
	margin-bottom:50px;
}
.support-nv-box{
	width:100%;
	padding:25px 25px 10px 25px;
	background-color:#FAF4F1;
	border:solid 2px #DCBFB1;
	margin-bottom:40px;
}
.support-nv-box img{
	display:inline-blick;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.support-list1 {
	width:100%;
}
.support-list1 ul{
	list-style-image:url("/support/images/check.gif");
	list-style-position:inside;
}
.support-list1 li{
	background-image:url("/support/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.support-list2 {
	width:100%;
}
.support-list2 ul{
	list-style-image:url("/support/images/mark1.gif");
	list-style-position:inside;
}
.support-list2 li{
	background-image:url("/support/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.support-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.support-right img {
	zoom:80%;
	display:inline;
}


/* お客様の声 */
#user-base{
	width:100%;
	padding-bottom:30px;
}
.user-box{
	width:100%;
	border:1px solid #F7E7D8;
	background-color: #FDF9F8;
	margin-top:30px;
	margin-bottom:30px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
	margin-bottom:30px;
	overflow:hidden;
}
.user-up{
	width:100%;
	font-weight:bold;
	background-image:url("/user/images/user-up-m.jpg");
	background-repeat: repeat;
	padding:5px 0 5px 20px;
}
.user-data{
	width:100%;
	border-bottom:1px solid #FBE4DE;
	padding:5px 0 5px 0;
	margin:0 20px 20px 20px;
}
.user-lr{
	width:100%;
	padding:0 20px 20px 20px;
}
.user-dn{
	display:none;
}
.user-line{
	width:100%;
}



/*フォーム関連*/
#planning-base{
	padding-bottom:5px;
	width:100%;
}
#info-base{
	width:100%;
	padding-bottom:30px;
}
#form-base{
	padding-bottom:5px;
	width:100%;
}
#form-base img{
	margin:0;
}
#form-box{
	margin: 0;
	width:100%;
	display: block;
	overflow:hidden;
	background: #FDF9F2;
	border:#CCC2B0 1px solid;
	padding:10px;

}
.form-title{
	width:100%;
	background-color:#F9F4E1;
	border-top:1px solid #E2D9D3;
	border-bottom:1px solid #E2D9D3;
	padding:1px 0 1px 0;
	text-align: center;
	margin-bottom:20px;
}
.form-title img{
	zoom:70%;
	display:inline;
	vertical-align:middle;
	text-align: center;
}
.form-title2{
	font-weight:bold;
	width:100%;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	background-color:#FFB86C;
	padding:2px 0 2px 0;
        border:1px solid #FFFFFF;
}
.info-form-title, .info-form-title2, .info-form-title3, .info-form-title4{
        width: 100%;
	color: #454545;
	background-color: #F5E4D9;
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        padding: 3px 10px 3px 10px;
		overflow:hidden;
}
.info-form-main, .info-form-main2, .info-form-main3, .info-form-main4{
        width: 100%;
        text-align: left;
        padding: 10px;
		overflow:hidden;
}
.info-form-title5{
	clear: both;
	color: #454545;
        font-weight: bold;
        text-align: left;
        vertical-align: top;
        padding: 5px 0 2px 10px;
        width: 100%;
        line-height:24px;
		background-color:#FBF4DB;
		border-bottom:1px solid #CCC2B0;
		border-top:1px solid #CCC2B0;
		margin-top:15px;
		margin-bottom:15px;
}
.info-form-main5{
        width: 100%;
}
#form-table {
	padding-top:10px;
	padding-bottom:20px;
	border-collapse: collapse;
	clear: both;
}
.form-table-button{
	float: left;
	width: 100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.form-label-base{
       float:left;
       text-align:left;
       margin-left: 5px;
}
.form-icon-base{
       float:right;
       text-align:right;
       margin-right: 5px;
}
.form-icon-base img{
	zoom:90%;
	display:inline;
	vertical-align:middle;
	padding-bottom:3px;
}
.form-button-custom {
	width:100%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border:#a9a9a9 1px solid;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	padding-right:15px;
	cursor:pointer;
	color:#333;
	font-weight:bold;
	background:#f5f5f5;
	text-shadow:1px 1px 0px #fff;
}

.flow-box{
	width:100%;
	padding:10px;
	border:1px dotted #C7B892;
	background-color:#FDFBF3;
	margin-bottom:15px;
}

.flow-arrow{
	width:100%;
	text-align:center;
}
.flow-arrow img{
	display:inline;
}

.planning-box1{
	width:100%;
	margin-bottom:50px;
}
.planning-box1 img{
	zoom:70%;
}
.planning-box2{
	text-align:center;
	padding-top:40px;
	padding-bottom:20px;
	line-height:19px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background-image:url("/planning/images/plan-box.jpg");
	background-size:100% auto;
	background-repeat: no-repeat;
	overflow:hidden;
	margin-bottom:50px;
}
.info-box2{
	text-align:center;
	padding-top:40px;
	padding-bottom:20px;
	line-height:19px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	background-image:url("/info/images/info-box.jpg");
	background-size:100% auto;
	background-repeat: no-repeat;
	overflow:hidden;
	margin-bottom:50px;
}

.notice-box{
	width:100%;
	text-align:center;
	margin-bottom:30px;
}
.notice-box img{
	display:inline;
}

.if-box{
	background-color:#FFFCF4;
	border:1px solid #9E9183;
	width:100%;
	overflow:hidden;
}
.if-up{
	width:100%;
	text-align:center;
	padding:20px 0 0 0;
}
.if-up img{
	zoom:80%;
	display:inline;
}
.if-lr{
	width:100%;
	text-align:center;
	padding:10px 20px 10px 20px;
	overflow:hidden;
}
.if-lr img{
	display:inline;
	margin-top:10px;
}
.if-dn{
	display:none;
}


/* 宴会なら湯島天満宮 */
#party-base{
	width:100%;
	padding-bottom:30px;
}
.party-title{
	width:100%;
	margin-bottom:10px;
}
.party-title2{
	width:100%;
	margin-top:20px;
	display:flex;
}
.party-title2-left{
	width:100%;
}
.party-title2-right{
	display:none;
}
.party-box{
	width:100%;
	margin-bottom:30px;
}
.party-box2{
	width:100%;
}
.party-box2-left{
	width:100%;
}
.party-box2-right{
	width:100%;
}
.party-caution {
	width:100%;
}
.party-caution ul{
	list-style-image:url("/party/images/caution.gif");
	list-style-position:inside;
}
.party-caution li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}

.party-table {
	text-align:center;
	padding-bottom:20px;
}
.party-table table.style {
        width: 100%;
        border-collapse: collapse;
}
.party-table table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCEBE2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 5px 10px 5px 10px;
	width: 30%;
}
.party-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 5px 10px 5px 10px;
}
.party-table table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}
.party-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.party-right img {
	display:inline;
}

.party-photo-box{
	width:100%;
	padding:10px 0 0 0;
	}
.party-photo{
	width:100%;
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:4px;
	}
.party-photo img{
	zoom:100%;
	vertical-align:bottom;
	}


/* ネットで下見 */
#gallery-base{
	width:100%;
	padding-bottom:30px;
}
.gallery-flow-box{
	width:100%;
	margin-bottom:70px;
}
.gallery-flow{
	width:100%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}
.gallery-flow-photo{
	width:100%;
	display:inline-block;
	border:1px solid #C2B8AB;
	padding:1px;
	overflow:hidden;
}
.gallery-flow-photo img{
	zoom:100%;
	padding-bottom:1px;
	vertical-align:bottom;
}
.gallery-flow-comment{
	text-align:left;
	background-color:#FAF4DE;
	border-top:1px solid #C2B8AB;
	padding:5px 10px 5px 10px;
}
.gallery-arrow{
	width:100%;
	text-align:center;
}
.gallery-arrow img{
	zoom:80%;
	display:inline;
}
.gallery-title{
	border:1px solid #CABAAD;
	background-image:url("/gallery/images/st-lr.jpg");
	background-repeat: repeat;
	padding:2px 10px 2px 10px;
}
.gallery-title img{
	zoom:77%;
	vertical-align:bottom;
}
.gallery-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.gallery-photo{
	width:100%;
	display:inline-block;
	padding:2px;
	border:1px solid #E6AA9D;
	margin:3px;
}
.gallery-photo img{
	vertical-align:bottom;
}
.gallery-nv-box{
	width:100%;
	padding:15px 15px 10px 15px;
	background-color:#FAF4F1;
	border:2px solid #DCBFB1;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.gallery-nv-box img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}
.gallery-nv-box br{
	line-height:40px;
}
.gallery-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:50px;
	text-align: right;
}
.gallery-right img {
	display:inline;
}



/* プラン例 */
#plan-base{
	width:100%;
	padding-bottom:30px;
}
.plan-box1{
	width:100%;
	border:3px solid #EDE6DD;
	outline: 1px solid #EDE6DD; /* 線幅、線のスタイル、カラー */
	outline-offset: -6px; /* 対象の要素からの距離、マイナス(内側)にも対応 */
	padding:2px;
	margin-bottom:50px;
/*	width:100%;
	margin-bottom:30px;
	box-shadow: 0 0 0 1px #EDE6DD, 0 0 0 3px #FFFFFF, 0 0 0 6px #EDE6DD;
*/
}
.plan-up{
	background-image:url("/party/images/plan-up.jpg");
	background-repeat: no-repeat;
	height:39px;
	padding:7px 15px 2px 15px;
}
.plan-up2{
	background-image:url("/party/images/plan-up2.jpg");
	background-repeat: no-repeat;
	height:39px;
	padding:7px 15px 2px 15px;
}
.plan-main{
	width:100%;
	padding:15px 10px;
	background-color:#FCFBF7;
}
.plan-table {
	text-align:center;
	padding-bottom:20px;
}
.plan-table table.style {
        width: 100%;
        border-collapse: collapse;
}
.plan-table table.style th {
        color: #454545;
        font-weight: bold;
        background-color: #FCF4E2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 1px 10px 1px 10px;
	width: 30%;
}
.plan-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 70%;
        text-align: left;
        padding: 1px 10px 1px 10px;
}
.plan-table table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

.plan-table2 {
	text-align:center;
	padding-bottom:20px;
}
.plan-table2 table.style {
        width: 100%;
        border-collapse: collapse;
}
.plan-table2 table.style th {
        color: #454545;
        background-color: #FCF4E2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 1px 10px 1px 10px;
	width: 50%;
}
.plan-table2 table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 50%;
        text-align: left;
        padding: 1px 10px 1px 10px;
}
.plan-table2 table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}

.plan-menu {
	width:100%;
	margin-bottom:10px;
}
.plan-menu ul{
	list-style:none;
}
.plan-menu li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.plan-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.plan-photo{
	display:inline-block;
}
.plan-photo img{
	zoom:100%;
	vertical-align:bottom;
	padding-bottom:10px;
}
.plan-menu-photo-box{
	width:100%;
	padding:10px 0 10px 0;
}
.plan-menu-photo{
	display:inline-block;
}
.plan-menu-photo img{
	zoom:100%;
	vertical-align:bottom;
	padding-bottom:10px;
}
.plan02-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan03-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan05-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan07-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan08-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan09-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan10-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan11-r{
	background-repeat: no-repeat;
	background-position:right top;
}
.plan-caution-box{
	width:100%;
	background-color:#FAF3DE;
	padding:10px;
	margin:30px 0 50px 0;
}
.plan-caution {
	width:100%;
}
.plan-caution ul{
	list-style-image:url("/party/images/caution.gif");
	list-style-position:inside;
}
.plan-caution li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.layout-box1{
   width:100%;
}
.layout-up{
	background-image:url("/party/images/layout-up.jpg");
	background-repeat: repeat;
	height:34px;
	padding:5px 15px 2px 15px;
	text-align:center;
}
.layout-up img{
	display:inline;
}
.layout-main{
   width:100%;
   padding:15px;
   background-color:#FFFFFF;
}
.layout-main img{
	display:inline;
}
.layout-main2{
   width:100%;
}
.layout-main2 img{
	margin-left:auto;
	margin-right:auto;
}
.plan-nv-box{
	width:100%;
	padding:15px 15px 10px 15px;
	background-color:#FAF4F1;
	border:2px solid #DCBFB1;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
.plan-nv-box img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}
.plan-nv-box br{
	line-height:40px;
}
.plan-list-table {
	text-align:center;
}
.plan-list-table img{
	display:inline;
	margin-top:15px;
}
.plan-list-table table.style {
        width: 100%;
        border-collapse: collapse;
}
.plan-list-table table.style th {
        color: #454545;
        background-color: #FCF4E2;
        border:1px solid  #D0C7BE;
        text-align: left;
        vertical-align: top;
        padding: 1px 10px 1px 10px;
	width: 20%;
}
.plan-list-table table.style tr td {
        background-color: #FFFFFF;
        border:1px solid  #D0C7BE;
        width: 80%;
        text-align: left;
        padding: 1px 10px 1px 10px;
}
.plan-list-table table.style tr td img {
        display:inline;
	vertical-align:middle;
	margin-bottom:3px;
	margin-left:10px;
}
.plan-list-box{
	width:100%;
	padding:15px;
	background-color:#FCFBF7;
    display: flex;
    flex-direction: column;
}
.plan-list-left{
	width:100%;
	order:1;
}
.plan-list-left img{
	zoom:100%;
}
.plan-list-right{
	width:100%;
	order:0;
	text-align:center;
	margin-bottom:10px;
}
.plan-list-right img{
	display:inline;
	zoom:100%;
}
.plan-list-commnet{
	width:100%;
	padding:15px 15px 5px 15px;
	background-color:#FCFBF7;
}


.plan-list-box2{
   width:100%;
   border:1px solid #E4DACB;
}
.plan-list-box2-up{
	background-image:url("/party/images/layout-up.jpg");
	background-repeat: repeat;
	height:34px;
	padding:5px 15px 2px 15px;
	border-bottom:1px solid #E4DACB;
	text-align:center;
}
.plan-list-box2-up img{
	display:inline;
}
.plan-list-box2-main{
   width:100%;
	background-repeat: no-repeat;
	background-position:bottom right;
   padding:15px;
   background-color:#FFFFFF;
}
.plan-list-menu {
	width:100%;
}
.plan-list-menu ul{
	list-style-image:url("/party/images/mark1.gif");
	list-style-position:inside;
}
.plan-list-menu li{
	background-image:url("/party/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}

/* 宴会場のご案内 */
#hall-base{
	width:100%;
	padding-bottom:30px;
}
.hall-title{
	width:100%;
	margin-bottom:20px;
}
.hall-title-left{
	width:100%;
}
.hall-title-right{
	display:none;
}
.hall-box1{
	width:100%;
	margin-bottom:20px;
	overflow:hidden;
}
.hall-box2{
	width:100%;
	margin-bottom:10px;
}
.hall-box2-left{
	width:100%;
}
.hall-box2-left img{
	margin-bottom:10px;
}
.hall-box2-right{
	width:100%;
}
.hall-layout-box{
	width:100%;
	border:2px solid #F5F4F4;
	background-color:#FCFCFC;
	padding:15px;
	margin-top:50px;
	margin-bottom:70px;
}
.hall-layout-up{
	width:100%;
}
.hall-layout-up img{
	zoom:100%;
}
.hall-layout-lr{
	width:100%;
	text-align:center;
}
.hall-layout-lr img{
	zoom:100%;
	padding-top:10px;
}
.hall-layout-dn{
	display:none;
}
.hall-photo-r, .hall-photo-l{
	width:100%;
	display:inline-block;
	text-align:center;
}
.hall-photo-r img, .hall-photo-l img{
	zoom:100%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 10px; 
}
.hall-photo-box{
	display:inline-block;
	width:100%;
}
.hall-photo, .hall-photo2{
	width:100%;
}
.hall-photo img, .hall-photo2 img{
	zoom:100%;
	vertical-align:bottom;
	padding-top:10px;
}
.hall-pay-box{
	background-color:#FAF4F1;
	border:solid 2px #DCBFB1;
	padding:30px 30px 10px 30px;
	margin-bottom:70px;
}
.hall-pay{
	width:100%;
}
.hall-pay-left{
	width:100%;
	margin-bottom:10px;
}
.hall-pay-right{
	width:100%;
	padding-bottom:15px;
}
.hall-list {
	width:100%;
}
.hall-list ul{
	list-style-image:url("/hall/images/mark1.gif");
	list-style-position:inside;
}
.hall-list li{
	background-image:url("/hall/images/line1.gif");
	background-repeat: repeat;
	line-height:30px;
}
.hall-nv-box{
	width:100%;
	padding:20px 20px 10px 20px;
	background-color:#FAF4F1;
	border:2px solid #DCBFB1;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:left;
}
.hall-nv-box img{
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
}
.hall-nv-box br{
	line-height:40px;
}
.hall-right {
	width:100%;
	margin-left:auto;
	margin-right:auto;
	padding-top: 15px;
	text-align: right;
}
.hall-right img {
	display:inline;
}


/* サイトマップ */
#sitemap-base{
	width:100%;
	padding-bottom:30px;
}
#sitemap-table {
	display: table;
	width: 100%;
}
#sitemap-table img {
	margin:0;
}
#sitemap-row {
	display: table-row;
	line-height:25px;
}
#sitemap-row img {
	margin: 0;
	bottom:0;
}
#sitemap-text2 {
	width:100%;
	background-image:url("/sitemap/images/st-bak.jpg");
	background-repeat: no-repeat;
	line-height:25px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-weight:bold;
	display: table-cell;
	padding:0 10px 0 10px;
	text-align: left;
	vertical-align: middle;
	margin-left:10px;
	padding-top:30px;
}
#sitemap-text2 a{
	color: #6D5647;
	text-decoration:none;
}
#sitemap-text2 a:visited{
	color: #6D5647;
	text-decoration:none;
}
#sitemap-text2 a:active{
	color: #6D5647;
	text-decoration:underline;
}
#sitemap-text2 a:hover{
	color: #6D5647;
	text-decoration:underline;
}
#sitemap-text {
	display: table-cell;
	padding-left: 10px;
	text-align: left;
	vertical-align: middle;
}
#sitemap-text a{
	color:#555555;
	text-decoration:none;
}
#sitemap-text a:visited{
	color:#555555;
	text-decoration:none;
}
#sitemap-text a:active{
	color:#555555;
	text-decoration:underline;
}
#sitemap-text a:hover{
	color:#555555;
	text-decoration:underline;
}
#sitemap-tree {
	display: table-cell;
	width: 15px;
	padding-left: 10px;
}
#sitemap-tree img {
	display:none;
	margin: 0;
}



/*コラム*/

.container {
  width: 90%;
  display: block;
  margin: 40px auto 60px;
}
.container a:hover {
  opacity: .8;
}
.container .column_cnt {
  width: 100%;
}
.container .column_cnt table {
  display: block;
  margin: 0 0 40px;
}
.container .column_cnt table tr:nth-child(2n) {
  background: #eee;
}
.container .column_cnt table td {
  border-collapse: collapse;
  border: 1px solid #333;
  padding: 10px;
}
.container .column_cnt img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
.container .column_cnt h1 {
  margin: 20px 0;
  font-size: 24px;
}
.container .column_cnt h2 {
  margin: 20px 0;
  border-left: solid 5px #E60712;
  padding: 0 0 0 10px;
  display: block;
}
.container .column_cnt h3 {
  margin: 20px 0 0;
}
.container .column_cnt h3:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #982008;
  display: inline-block;
  margin-right: 5px;
}
.container .column_cnt p {
  padding: 10px 0 20px;
}
.container .column_cnt .column_list {
  display: block;
}
.container .column_cnt .column_list a._link {
  display: block;
  width: 100%;
  margin: 10px 0 20px;
  box-sizing: border-box;
  box-shadow: 2px 5px 8px #ddd;
  padding: 8px;
}
.container .column_cnt .column_list a._link:nth-child(3n) {
  margin: 10px 0;
}
/*
.container .column_cnt .column_list:before {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
.container .column_cnt .column_list:after {
  content: '';
  display: block;
  width: 30%;
  margin: 10px auto;
  order: 1;
}
*/
.container .column_cnt .column_list .date {
  font-size: 12px;
  margin: 6px 0 2px;
  font-weight: bold;
}


.container .column_cnt .pager {
  position: relative;
  width: 100%;
  margin: 20px 0 40px;
}
.container .column_cnt .pager .pagenation {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pager .pagenation a, 
.pager .pagenation span {
  padding: 6px 10px;
  border: solid 2px #982008;
  border-radius: 4px;
  color: #982008;
  font-weight: bold;
  display: inline-block;
  margin: 0 5px;
}
.pager .pagenation a:hover, 
.pager .pagenation .current {
  text-decoration: none;
  background: #982008;
  color: #fff;
  opacity: 1;
}

.container .column_cnt .single-pager {
  position: relative;
  width: 100%;
  margin: 20px 0 40px;
  text-align: center;
}
.container .column_cnt .single-pager ._list {
  display: inline-block;
  margin: 0 auto;
}
.container .column_cnt .single-pager ._prev {
  position: absolute;
  top: 0;
  left: 0;
}
.container .column_cnt .single-pager ._next {
  position: absolute;
  top: 0;
  right: 0;
}


.container .column_cnt._img img {
  max-width: 80%;
}
.container .column_cnt ._bld {
  font-weight: bold;
}
.container .column_cnt ._marker01 {
  background: linear-gradient(rgba(0, 0, 0, 0) 60%, #fff700 0%);
}
.container .column_cnt .image_box01 {
  display: flex;
  justify-content: center;
}
.container .column_cnt .image_box01 .arrow {
  display: flex;
  align-items: center;
}
.container .column_cnt .image_box01 .arrow img {
  width: 50px;
  height: 50px;
}
.container .column_cnt .image_box01 img {
  margin: 0;
}
.container .main .ovf table {
  width: 80%;
  border: solid 1px #333;
  border-collapse: collapse;
  margin: 0 auto 20px;
}
.container .main .ovf table caption {
  font-weight: bold;
  text-align: center;
}
.container .main .ovf table td {
  min-width: 150px;
  border: solid 1px #333;
  border-collapse: collapse;
  padding: 0 10px;
}
.container .side {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}
.container .side .side_cnt_ttl {
  color: #fff;
  background: #982008;
  text-align: center;
  margin: 10px 0;
  padding: 10px 0;
  border-radius: 4px;
}
.container .side .side_cnt2 {
  margin: 0 0 20px;
}
.container .side ul {
	list-style: none;
}
.container .side .side_cnt2 ul li:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #982008;
  display: inline-block;
}
.container .side .side_cnt3 {
  margin: 0 0 20px;
}
.container .side .side_cnt3 ul li.popular-posts-item {
  display: flex;
  padding: 10px 0;
  border-bottom: solid 1px #ccc;
}
.container .side .side_cnt3 ul li a {
  display: block;
  width: 100%;
  height: auto;
}
.container .side .side_cnt3 ul li a img {
  max-width: 150px;
  height: auto;
}
.container .side .side_cnt3 ul li a.wpp-post-title {
  width: 100%;
  margin: 0 0 0 10px;
  box-sizing: border-box;
}
.container .side .side_cnt3 ul > li:first-child {
  display: none;
}


/* 2025.12 info */

/* ------------------------------------------------
     contact          
--------------------------------------------------- */
.confirm-area,
.thanks-area {
	display: none;
}


/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
	display: none;
}


.btn-wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
}
.btn-wrap .form-button-custom {
	display: inline-block;
	font-size: 15px;
	line-height: 1.8;
}
.btn-wrap .form-button-custom:not(.back-button) {
	color: #fff;
	background: #982008;
	border: 1px solid #982008;
	text-shadow: none;
}
.btn-wrap .form-button-custom.back-button {
	margin-bottom: 20px;
}
